package org.apache.slide.projector.processor.form;

/**
 * @version $Revision: 1.2 $
 */

public class Textfield extends Control {
    protected String getName() {
        return " textfield";
    }
}
